@charset "UTF-8";
/* CSS Document */

/* 2021.4_suizu_css_add */
/* sm-only */
@media screen and (max-width:480px) {
/* about-sp-css */
/* .top--ttl {
	margin: 30px auto 0;
} */
.about-main {
	margin: 20px auto;
}
.title-16 {
	font-size: 16px;
}
.section-title {
	font-size: 16px;
	border-bottom: solid 2px #EA5F00;
}
.table {
	border-collapse:collapse;
	font-family: "源ノ角ゴシック JP",sans-serif;
}
.table tr {
	width: 100%;
	height: auto;
	border-top: 1px dotted #DEDEDE;
}
	.table tr:last-child {
		border-bottom: 1px dotted #DEDEDE;
	}
.table td,th {
	padding: 20px 0;
}
.table th {
	width: 35%;
	text-align: left;
	font-size: 12px;
	vertical-align: middle;
  font-weight: bold;
}
.v-top {
  vertical-align: top!important;
  padding-top: 20px!important;
}
.table td {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

/* /about-sp-css */
}